<?php
  
/*
--------------------
Редактировать раздел
--------------------
*/
  
ACCESS('users');

//Навигация
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "".LG('Форум')."";
ECHO "</div>";

IF (POST('ok')){
  
  $err_data = 0;
  
  $name = ADSL(POST('name'));
  $message = ADSL(POST('message'));
  
  IF (STR($name) < 1){
    
    ERROR('Имя не может быть меньше 1 символа', 'session');
    $err_data = 1;
    
  }
  
  IF (STR($name) > 120){
    
    ERROR('Имя не может быть больше 120 символов', 'session');
    $err_data = 1;
    
  }
  
  IF (STR($message) > 200){
    
    ERROR('Описание не может быть больше 200 символов', 'session');
    $err_data = 1;
    
  }
  
  IF ($name != $section['NAME'] && DB::GET_COLUMN("SELECT COUNT(*) FROM `FORUM_SECTION` WHERE `NAME` = '".$name."' LIMIT 1") == 1){
    
    ERROR('Раздел с таким названием уже существует', 'session');
    $err_data = 1;
    
  }
  
  IF ($err_data == 1){
    
    REDIRECT('/modules/?path=forum&section=subsection&id='.$section['ID'].'&get=edit');
    
  }
  
  DB::GET_SET("UPDATE `FORUM_SECTION` SET `NAME` = '".$name."', `MESSAGE` = '".$message."' WHERE `ID` = '".$section['ID']."' LIMIT 1");
  
  IF (ACCESS('forum_section', NULL, 1) || MANAGEMENT == 1){
    
    LOGS('Форум - редактирование раздела', $user['ID']);
  
  }
  
  SUCCESS('Раздел успешно отредактирован', 'session');
  REDIRECT('/modules/?path=forum&section=subsection&id='.$section['ID']);
  
}

ECHO "<div class='list'>";

ECHO "<form method='post' class='form' action='/modules/?path=forum&section=subsection&id=".$section['ID']."&get=edit'>";

ECHO "<b>".LG('Введите название')."</b> (".LG('от 1 до 120 символов')."):<br />";
HTML::INPUT('name', 'Имя', NULL, NULL, TEXT_ABSOLUTE($section['NAME']));

ECHO "<b>".LG('Введите содержание')."</b> (".LG('до 200 символов')."):<br />";
HTML::TEXTAREA(TEXT_ABSOLUTE($section['MESSAGE']), 'message', 'Введите содержание', NULL, 'form-control-100');

ECHO "<br />";

HTML::BUTTON('btn-big ajax-button', 'ok', 'save', 'Сохранить изменения');

ECHO "</form>";

ECHO "</div>";

ECHO "<div class='list'>";
ECHO "<a href='/modules/?path=forum&section=subsection&id=".$section['ID']."'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</a>";
ECHO "</div>";
  
//Навигация
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "".LG('Форум')."";
ECHO "</div>";

REQUIRE (ROOT.'/system/connections/footer.php');
EXIT;
  
?>