<?php
  
/*
-----------------------
Редактировать подраздел
-----------------------
*/
  
ACCESS('users');

//Навигация
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "<a href='/modules/?path=forum'>".LG('Форум')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "<a href='/modules/?path=forum&section=subsection&id=".$section['ID']."'>".TEXT_ABSOLUTE($section['NAME'])."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "".TEXT_ABSOLUTE($subsection['NAME'])."";
ECHO "</div>";

IF (POST('ok')){
  
  $err_data = 0;
  
  $name = ADSL(POST('name'));
  $message = ADSL(POST('message'));
  $section2 = INTVAL(POST('section'));
  
  IF (STR($name) < 1){
    
    ERROR('Имя не может быть меньше 1 символа', 'session');
    $err_data = 1;
    
  }
  
  IF (STR($name) > 120){
    
    ERROR('Имя не может быть больше 120 символов', 'session');
    $err_data = 1;
    
  }
  
  IF (STR($message) > 200){
    
    ERROR('Описание не может быть больше 200 символов', 'session');
    $err_data = 1;
    
  }
  
  IF ($name != $subsection['NAME'] && DB::GET_COLUMN("SELECT COUNT(*) FROM `FORUM_SUB_SECTION` WHERE `NAME` = '".$name."' AND `SECTION_ID` = '".$section2."' LIMIT 1") == 1){
    
    ERROR('Подраздел с таким названием уже существует в данном разделе', 'session');
    $err_data = 1;
    
  }
  
  IF ($err_data == 1){
    
    REDIRECT('/modules/?path=forum&section=subsection_themes&id='.$subsection['ID'].'&get=edit');
    
  }
  
  DB::GET_SET("UPDATE `FORUM_SUB_SECTION` SET `NAME` = '".$name."', `MESSAGE` = '".$message."', `SECTION_ID` = '".$section2."' WHERE `ID` = '".$subsection['ID']."' LIMIT 1");
  
  IF (ACCESS('forum_section', NULL, 1) || MANAGEMENT == 1){
    
    LOGS('Форум - редактирование подраздела', $user['ID']);
  
  }
  
  SUCCESS('Подраздел успешно отредактирован', 'session');
  REDIRECT('/modules/?path=forum&section=subsection_themes&id='.$subsection['ID']);
  
}

ECHO "<div class='list'>";

ECHO "<form method='post' class='form' action='/modules/?path=forum&section=subsection_themes&id=".$subsection['ID']."&get=edit'>";

ECHO "<b>".LG('Введите название')."</b> (".LG('от 1 до 120 символов')."):<br />";
HTML::INPUT('name', 'Имя', NULL, NULL, TEXT_ABSOLUTE($subsection['NAME']));

ECHO "<b>".LG('Введите содержание')."</b> (".LG('до 200 символов')."):<br />";
HTML::TEXTAREA(TEXT_ABSOLUTE($subsection['MESSAGE']), 'message', 'Введите содержание', NULL, 'form-control-100');

ECHO "<br /><b>".LG('Раздел').":</b><br /><select name='section' class='form-control-select'>";

$data = DB::GET_STRING_ALL("SELECT * FROM `FORUM_SECTION` ORDER BY `ID` DESC");

WHILE ($list = $data->FETCH()){
  
  ECHO "<option value='".$list['ID']."' ".($section['ID'] == $list['ID'] ?" selected='selected'":NULL).">".TEXT_ABSOLUTE($list['NAME'])."</option>";

}

ECHO "</select><br />";

ECHO "<br />";

HTML::BUTTON('btn-big ajax-button', 'ok', 'save', 'Сохранить изменения');

ECHO "</form>";

ECHO "</div>";

ECHO "<div class='list'>";
ECHO "<a href='/modules/?path=forum&section=subsection_themes&id=".$subsection['ID']."'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</a>";
ECHO "</div>";
  
//Навигация
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "<a href='/modules/?path=forum'>".LG('Форум')."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "<a href='/modules/?path=forum&section=subsection&id=".$section['ID']."'>".TEXT_ABSOLUTE($section['NAME'])."</a>";
ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
ECHO "".TEXT_ABSOLUTE($subsection['NAME'])."";
ECHO "</div>";

REQUIRE (ROOT.'/system/connections/footer.php');
EXIT;
  
?>