<?php
  
ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO ICONS('angle-right', 22, 'fa-fw');
ECHO "<a href='?path=system'>".LG('Настройки системы')."</a>";
ECHO ICONS('angle-right', 22, 'fa-fw');
ECHO LG('Баннеры');
ECHO "</div>";

/*
-------------------------
Включить/отключить баннер
-------------------------
*/

$on_banner = DB::GET_STRING("SELECT * FROM `BANNERS` WHERE `ID` = '".INTVAL(GET('on_banner'))."' AND `ACT` = '0' LIMIT 1");

IF (GET('on_banner') && ISSET($on_banner['ID'])){
  
  DB::GET_SET("UPDATE `BANNERS` SET `ACT` = '1' WHERE `ID` = '".$on_banner['ID']."' AND `ACT` = '0' LIMIT 1");
  
  SUCCESS('Баннер успешно включен', 'session');
  REDIRECT('?path=system&section=banners');
  
}

$off_banner = DB::GET_STRING("SELECT * FROM `BANNERS` WHERE `ID` = '".INTVAL(GET('off_banner'))."' AND `ACT` = '1' LIMIT 1");

IF (GET('off_banner') && ISSET($off_banner['ID'])){
  
  DB::GET_SET("UPDATE `BANNERS` SET `ACT` = '0' WHERE `ID` = '".$off_banner['ID']."' AND `ACT` = '1' LIMIT 1");
  
  SUCCESS('Баннер успешно отключен', 'session');
  REDIRECT('?path=system&section=banners');
  
}

/*
--------------
Удалить баннер
--------------
*/

$delete = DB::GET_STRING("SELECT * FROM `BANNERS` WHERE `ID` = '".INTVAL(GET('delete_banner'))."' LIMIT 1");

IF (GET('delete_banner') && ISSET($delete['ID'])){
  
  IF (GET('get') == 'delete_ok'){
   
    DB::GET_SET("DELETE FROM `BANNERS` WHERE `ID` = '".$delete['ID']."' LIMIT 1");
    
    SUCCESS('Удаление прошло успешно', 'session');
    REDIRECT('?path=system&section=banners');
    
  }
  
  ECHO "<div class='fon'>".LG('Вы действительно хотите удалить данный баннер? Отменить действие будет невозможно.')."<br /><br />";
  ECHO "<a href='?path=system&section=banners&delete_banner=".$delete['ID']."&get=delete_ok' class='panel-button2'>".LG('Удалить')."</a>";
  
  ECHO "</div>";
  
  ECHO "<a href='?path=system&section=banners'><div class='fon'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</div></a>";
  
  REQUIRE (ROOT.'/style/panel/include/footer.php'); 
  EXIT;
  
}

/*
--------------------
Редактировать баннер
--------------------
*/

$edit = DB::GET_STRING("SELECT * FROM `BANNERS` WHERE `ID` = '".INTVAL(GET('edit_banner'))."' LIMIT 1");

IF (GET('edit_banner') && ISSET($edit['ID'])){
  
  IF (POST('ok')){
    
    $err_data = 0;
    
    $code = POST('code');
    
    IF (STR($code) < 1){
      
      ERROR('Код не может быть меньше 1 символа', 'session');
      $err_data = 1;
      
    }
    
    IF (STR($code) > 1500){
      
      ERROR('Код не может быть больше 1500 символов', 'session');
      $err_data = 1;
      
    }
    
    IF ($err_data == 1){     
      
      REDIRECT('?path=system&section=banners&edit_banner='.$edit['ID']);
    
    }
    
    DB::GET_SET("UPDATE `BANNERS` SET `CODE` = '".$code."' WHERE `ID` = '".$edit['ID']."' LIMIT 1");
    
    SUCCESS('Баннер успешно отредактирован', 'session');
    REDIRECT('?path=system&section=banners');
    
  }
  
  ECHO "<form method='post' class='fon'>";
  
  ECHO "<b>".LG('Введите код баннера')."</b>:<br />";
  ECHO "<textarea name='code' class='form-control-100' rows='5'>".TEXT_ABSOLUTE($edit['CODE'])."</textarea><br /><br />";
  
  HTML::BUTTON('panel-button2', 'ok', 'save', 'Сохранить изменения');
  
  ECHO "</form>";
  
  ECHO "<a href='?path=system&section=banners'><div class='fon'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</div></a>";
  
  REQUIRE (ROOT.'/style/panel/include/footer.php'); 
  EXIT;
  
}

/*
---------------
Добавить баннер
---------------
*/

IF (GET('get') == 'add_banner'){
  
  IF (POST('ok')){
    
    $err_data = 0;
    
    $code = POST('code');
    
    IF (STR($code) < 1){
      
      ERROR('Код не может быть меньше 1 символа', 'session');
      $err_data = 1;
      
    }
    
    IF (STR($code) > 1500){
      
      ERROR('Код не может быть больше 1500 символов', 'session');
      $err_data = 1;
      
    }
    
    IF ($err_data == 1){     
      
      REDIRECT('?path=system&section=banners&get=add_banner');
    
    }
    
    DB::GET_ADD("INSERT INTO `BANNERS` (`CODE`) VALUES ('".$code."')");
    
    SUCCESS('Баннер успешно создан', 'session');
    REDIRECT('?path=system&section=banners');
    
  }
  
  ECHO "<form method='post' class='fon'>";
  
  ECHO "<b>".LG('Введите код баннера')."</b>:<br />";
  ECHO "<textarea name='code' class='form-control-100' rows='5'></textarea><br /><br />";
  
  HTML::BUTTON('panel-button2', 'ok', 'plus', 'Создать');
  
  ECHO "</form>";
  
  ECHO "<a href='?path=system&section=banners'><div class='fon'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</div></a>";
  
  REQUIRE (ROOT.'/style/panel/include/footer.php'); 
  EXIT;
  
}

/*
---------------
Список баннеров
---------------
*/

ECHO "<div class='fon2'>";

$count = DB::GET_COLUMN("SELECT COUNT(*) FROM `BANNERS`");

ECHO "<div class='list-title'><b>".LG('Список баннеров')." <span class='count2'>".$count."</span></b></div>";

ECHO "<div class='list-menu'>";
ECHO "<a href='/panel/?path=system&section=banners&get=add_banner' class='panel-button'>".ICONS('plus', 17, 'fa-fw')." ".LG('Создать')."</a>";
ECHO "</div>";

$data = DB::GET_STRING_ALL("SELECT * FROM `BANNERS` ORDER BY `ID` DESC");
WHILE ($list = $data->FETCH()){
  
  ECHO "<div class='list-menu'>";
  ECHO TEXT_ABSOLUTE($list['CODE'])."<br /><br />";

  ECHO "<a class='panel-button' href='/panel/?path=system&section=banners&edit_banner=".$list['ID']."'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать')."</a> ";
  ECHO "<a class='panel-button' href='/panel/?path=system&section=banners&delete_banner=".$list['ID']."'>".ICONS('trash', 15, 'fa-fw')." ".LG('Удалить')."</a> ";
  
  IF ($list['ACT'] == 1){
    
    ECHO "<a class='panel-button' href='/panel/?path=system&section=banners&off_banner=".$list['ID']."'>".ICONS('minus', 15, 'fa-fw')." ".LG('Отключить')."</a> ";
    
  }ELSE{
    
    ECHO "<a class='panel-button' href='/panel/?path=system&section=banners&on_banner=".$list['ID']."'>".ICONS('plus', 15, 'fa-fw')." ".LG('Включить')."</a> ";
    
  }
    
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "<div class='fon'>";
ECHO LG('Баннеры будут отображаться внизу всех страниц. Настоятельно рекомендуется проверять код баннера и брать их у проверенных сервисов. Не рекомендуется эксперементировать и создавать коды не по данной тематике.');
ECHO "</div>";

?>