<?php
  
$yes = "background-color: #47B84B; color: white";
$no = "background-color: #F83D2F; color: white";
  
ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=system'>".LG('Настройки системы')."</a> ";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('О системе')."";
ECHO "</div>";

ECHO "<div class='fon2'>";

ECHO "<div class='list-title'><b>".LG('Общие сведения')."</b></div>";

ECHO "<div class='list-menu'>";

ECHO "<b>".LG('Версия').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_VERSION'))."<br />";
ECHO "<b>".LG('Тип').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_TYPE'))."<br />";
ECHO "<b>".LG('Посл. обновление').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_UPDATE'))."<br />";
ECHO "<b>".LG('Полное наименование').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_NAME'))."<br />";
ECHO "<b>".LG('Официальный сайт поддержки').":</b> <a href='https://alpha-cms.ru' load='none'>alpha-cms.ru</a><br />";
ECHO "<b>".LG('Руководитель проекта').":</b> <a href='https://alpha-cms.ru/id1' load='none'>adm (ID: 1)</a><br />";
ECHO "</div>";

ECHO "</div>";

ECHO "<div class='fon2'>";

ECHO "<div class='list-title'><b>".LG('Расширения необходимые для корректной работы сайта')."</b></div>";

/*
----------
Версия PHP
----------
*/

LIST($php_ver1, $php_ver2, $php_ver3) = EXPLODE('.', STRTOK(STRTOK(PHPVERSION(),'-'),' '), 3);

$php_p = $php_ver1.".".$php_ver2;

IF ($php_p == '7.3' || $php_p == '7.2'){
  
  $php = "<span class='count' style='".$yes."'>".LG('есть')."</span>";
  
}ELSE{
  
  $php = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Версия PHP')." 7.2/7.3</b> ".$php."<br /><small>".LG('работа с PHP скриптами для взаимодействия пользователя с сервером')."</small><br /><br />".LG('Текущая версия').": <span class='count'>".$php_ver1.".".$php_ver2.".".$php_ver3."</span>";
ECHO "</div>";

/*
-------------
Поддержка PDO
-------------
*/

IF (DB::CONNECT(0)){
  
  $pdo = "<span class='count' style='".$yes."'>".LG('есть')."</span>";
  
}ELSE{
  
  $pdo = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Драйвер PDO')."</b> ".$pdo."<br /><small>".LG('работа с базами данных MySQL')."</small>";
ECHO "</div>";

/*
------
FFmpeg
------
*/

IF (FUNCTION_EXISTS('ffmpeg_movie')) {
  
  $ffmpeg = "<span class='count' style='".$yes."'>".LG('есть')."</span>";
  
}ELSE{
  
  $ffmpeg = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Поддержка')." FFmpeg</b> ".$ffmpeg."<br /><small>".LG('работа с видеофайлами')."</small>";
ECHO "</div>";

/*
------------------------------
Вызов внешней программы EXEC()
------------------------------
*/

IF (FUNCTION_EXISTS('exec')) {
  
  $exec = "<span class='count' style='".$yes."'>".LG('есть')."</span>";
  
}ELSE{
  
  $exec = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Вызов внешней программы')." EXEC()</b> ".$exec."<br /><small>".LG('удаленное соединение с FFmpeg на сервере при отсутствии на PHP')."</small>";
ECHO "</div>";

/*
---------------------
Поддержка mod_rewrite
---------------------
*/

$mod_rewrite = @apache_get_modules();

IF (ARRAY_SEARCH('mod_rewrite', $mod_rewrite)) {
  
  $mr = "<span class='count' style='".$yes."'>".LG('есть')."</span>";

}ELSE{
  
  $mr = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Поддержка')." mod_rewrite</b> ".$mr."<br /><small>".LG('работа ссылок в образе ЧПУ')."</small>";
ECHO "</div>";

/*
------------------
Поддержка mod_php7
------------------
*/

$mod_php = @apache_get_modules();

IF (ARRAY_SEARCH('mod_php7', $mod_php)) {
  
  $mp = "<span class='count' style='".$yes."'>".LG('есть')."</span>";
  
}ELSE{
  
  $mp = "<span class='count' style='".$no."'>".LG('отсутствует')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Поддержка')." mod_php7</b> ".$mp."<br /><small>".LG('интерпретирование PHP7 через .htaccess')."</small>";
ECHO "</div>";

/*
-----------------
Память на сервере
-----------------
*/

IF (FUNCTION_EXISTS('disk_free_space') && FUNCTION_EXISTS('disk_total_space')){
  
  $free_space = disk_free_space(ROOT);
  $total_space = disk_total_space(ROOT);
  
  $disk = "<br /><span class='count' style='".$yes."'>".LG('свободно').": ".SIZE_FILE($free_space)." из ".SIZE_FILE($total_space)."</span>";
  
}ELSE{
  
  $disk = "<span class='count' style='".$no."'>".LG('нет данных')."</span>";
  
}

ECHO "<div class='list-menu'>";
ECHO "<b>".LG('Память на сервере').":</b> ".$disk;
ECHO "</div>";

ECHO "</div>";

?>