CREATE TABLE IF NOT EXISTS `BANNERS` (
`ID` int(11) NOT NULL AUTO_INCREMENT,
`ACT` int(11) DEFAULT '1',
`CODE` varchar(1500) NOT NULL,
PRIMARY KEY (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE IF NOT EXISTS `LANGUAGES` (
  
`NAME` varchar(250) DEFAULT NULL,
`FACT_NAME` varchar(50) DEFAULT NULL,
`ACT` int(11) DEFAULT '1'
)
ENGINE=MyISAM DEFAULT CHARSET=utf8;



CREATE TABLE IF NOT EXISTS `LANGUAGES_SHOW` (
  
`ID` int(11) NOT NULL AUTO_INCREMENT,
`TYPE` varchar(50) DEFAULT NULL,
`PHRASE` varchar(3000) DEFAULT NULL,
`TRANSLATE` varchar(3000) DEFAULT NULL,
PRIMARY KEY (`ID`))
ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;



INSERT INTO `LANGUAGES` (`NAME`, `FACT_NAME`, `ACT`) VALUES
('English', 'EN', 1);

INSERT INTO `LANGUAGES_SHOW` (`ID`, `TYPE`, `PHRASE`, `TRANSLATE`) VALUES
(1, 'EN', 'Желаете добавить видео первым?', 'Would you like to add a video first?'),
(2, 'EN', 'Пока нет видео', 'There is no video yet'),
(3, 'EN', 'Видео пользователей', 'User videos'),
(4, 'EN', 'Общение в гостевой', 'Chat in the guest room'),
(5, 'EN', 'В гостевую', 'In the guest'),
(6, 'EN', 'Интересные блоги', 'Interesting blogs'),
(7, 'EN', 'Посл. визит', 'Last visit'),
(8, 'EN', 'Дата регистрации', 'Registration date'),
(9, 'EN', 'Пользователи', 'Users'),
(10, 'EN', 'Выберите регион', 'Select region'),
(11, 'EN', 'Выберите страну', 'Select country'),
(12, 'EN', 'населенный пункт', 'human settlement'),
(13, 'EN', 'Город', 'City'),
(14, 'EN', 'Регион', 'Region'),
(15, 'EN', 'Страна', 'A country'),
(16, 'EN', 'Дата рождения', 'Date of birth'),
(17, 'EN', 'не указаны', 'unspecified'),
(18, 'EN', 'не указано', 'unspecified'),
(19, 'EN', 'не указан', 'unspecified'),
(20, 'EN', 'не указана', 'unspecified'),
(21, 'EN', 'лет', 'year'),
(22, 'EN', 'года', 'year'),
(23, 'EN', 'год', 'year'),
(24, 'EN', 'Личная информация', 'Personal information'),
(25, 'EN', 'Ф.И.О.', 'S.N.M.'),
(26, 'EN', 'Возраст', 'Age'),
(27, 'EN', 'Место проживания', 'Place of residence'),
(28, 'EN', 'Редактировать информацию', 'Edit information'),
(29, 'EN', 'Подробно', 'In detail'),
(30, 'EN', 'Информация', 'Information'),
(31, 'EN', 'Услуги', 'Services'),
(32, 'EN', 'Обменять на деньги', 'Exchange for money'),
(33, 'EN', 'Ресурсы', 'Resources'),
(34, 'EN', 'Баллов', 'Points'),
(35, 'EN', 'У Вас', 'You'),
(36, 'EN', 'Курс', 'Course'),
(37, 'EN', 'Обменять', 'Exchange'),
(38, 'EN', 'Введите количество денег', 'Enter the amount of money'),
(39, 'EN', 'Обмен прошел успешно', 'The exchange was successful'),
(40, 'EN', 'У вас нет столько баллов', 'You dont have that many points'),
(41, 'EN', 'сменить свой логин', 'change your username'),
(42, 'EN', 'Сменить логин', 'To change the name'),
(43, 'EN', 'Стоимость услуги', 'Service cost'),
(44, 'EN', 'Смена логина', 'Changing your username'),
(45, 'EN', 'Логин успешно сменен', 'The login name is successfully changed'),
(46, 'EN', 'Недостаточно денег на счету', 'Not enough money in the account'),
(47, 'EN', 'Магазин услуг', 'Service store'),
(48, 'EN', 'Выдать права на сайте', 'Grant rights on the site'),
(49, 'EN', 'Выдача прав', 'Issuing rights'),
(50, 'EN', 'Бан успешно выдан', 'The ban was issued successfully'),
(51, 'EN', 'Вы получили бан', 'You got banned'),
(52, 'EN', 'Пользователь заблокирован. Возможно, это временно.', 'The user is blocked. This may be temporary.'),
(53, 'EN', 'Время выдачи бана', 'Time when the ban was issued'),
(54, 'EN', 'Комментарий', 'Comment'),
(55, 'EN', 'Пользователь', 'User'),
(56, 'EN', 'Бан выдал', 'Ban issued'),
(57, 'EN', 'месяца', 'months'),
(58, 'EN', 'месяцев', 'months'),
(59, 'EN', 'месяц', 'month'),
(60, 'EN', 'дней', 'days'),
(61, 'EN', 'дня', 'days'),
(62, 'EN', 'день', 'day'),
(63, 'EN', 'часов', 'hours'),
(64, 'EN', 'часа', 'hours'),
(65, 'EN', 'час', 'hour'),
(66, 'EN', 'Время бана', 'The duration of the ban'),
(67, 'EN', 'от 1 до 500 символов', 'from 1 to 500 characters'),
(68, 'EN', 'Опишите коротко причину', 'Briefly describe the reason'),
(69, 'EN', 'Причина бана', 'Reason for the ban'),
(70, 'EN', 'Бан пользователю', 'Ban the user'),
(71, 'EN', 'Админ панель', 'Admin panel'),
(72, 'EN', 'Выдать бан', 'Issue a ban'),
(73, 'EN', 'Права на сайте', 'Rights on the site'),
(74, 'EN', 'Фотографии', 'Photos'),
(75, 'EN', 'Фото пользователей', 'User photos'),
(76, 'EN', 'Пока нет фото', 'No photos yet'),
(77, 'EN', 'Желаете добавить фото первым?', 'Would you like to add a photo first?'),
(78, 'EN', 'ВСЕ', 'ALL'),
(79, 'EN', 'Гостевая', 'Guestbook'),
(80, 'EN', 'К блогам', 'To blogs'),
(81, 'EN', 'К моим записям', 'To my notes'),
(82, 'EN', 'Создать', 'Create'),
(83, 'EN', 'Мои записи', 'My record'),
(84, 'EN', 'Добавить категорию', 'Add a category'),
(85, 'EN', 'Категории', 'Categories'),
(86, 'EN', 'Доступ только для автора записи', 'Access only for the author of the entry'),
(87, 'EN', 'Доступ только для друзей автора записи', 'Access only for the authors friends'),
(88, 'EN', 'Просмотров', 'Views'),
(89, 'EN', 'Запись оценили', 'The entry was rated'),
(90, 'EN', 'Желаете добавить запись первым?', 'Would you like to add an entry first?'),
(91, 'EN', 'Пока нет записей', 'No entries yet'),
(92, 'EN', 'Люди пишут', 'People write'),
(93, 'EN', 'Создать запись', 'Create an entry'),
(94, 'EN', 'Блоги', 'Blogs'),
(95, 'EN', 'Блог', 'Blog'),
(96, 'EN', 'Новая запись', 'New record'),
(97, 'EN', 'Категория', 'Category'),
(98, 'EN', 'от 1 до 10000 символов', 'from 1 to 10000 characters'),
(99, 'EN', 'от 1 до 200 символов', 'from 1 to 200 characters'),
(100, 'EN', 'Прикрепить файл', 'Attachment'),
(101, 'EN', 'Действия', 'Actions'),
(102, 'EN', 'Отправить письмо', 'Send an email'),
(103, 'EN', 'Никто', 'Nobody'),
(104, 'EN', 'Только друзья', 'Only friends'),
(105, 'EN', 'Кто может писать вам письма', 'Who can write letters to you'),
(106, 'EN', 'от', 'from'),
(107, 'EN', 'от Вас', 'from you'),
(108, 'EN', 'Сообщений', 'Messages'),
(109, 'EN', 'Данному пользователю могут писать только друзья', 'Only friends can write to this user'),
(110, 'EN', 'Вы не можете писать письма этому пользователю, так как он закрыл свою почту от всех', 'You cant write emails to this user because they have closed their email from everyone'),
(111, 'EN', 'Вы не можете писать письма, так как закрыли свою почту от всех', 'You cant write emails because you have closed your email from everyone'),
(112, 'EN', 'Переписка с', 'Correspondence with'),
(113, 'EN', 'Такой переписки не существует', 'There is no such correspondence'),
(114, 'EN', 'ID получателя', 'Recipient ID'),
(115, 'EN', 'Написать', 'To write'),
(116, 'EN', 'Удалить у всех', 'Delete from all'),
(117, 'EN', 'Удалить у меня', 'Delete from me'),
(118, 'EN', 'приватность', 'privacy'),
(119, 'EN', 'Почта', 'Mail'),
(120, 'EN', 'доступные уведомления', 'available notifications'),
(121, 'EN', 'Меню пользователя', 'Menu user'),
(122, 'EN', 'Добавить раздел', 'Add a section'),
(123, 'EN', 'Список разделов', 'List of sections'),
(124, 'EN', 'Список смайлов', 'List of smilies'),
(125, 'EN', 'Имя будет служить для добавления и отображения смайла в тексте. Рекомендуется использовать символы с буквами.', 'The name will be used for adding and displaying a smiley face in the text. It is recommended to use the symbols with letters.'),
(126, 'EN', 'Имя смайла', 'Name of the smile'),
(127, 'EN', 'Название смайла', 'Name of the smile'),
(128, 'EN', 'Смайл с таким названием уже есть', 'There is already a smile with this name'),
(129, 'EN', 'Смайлы', 'Smilies'),
(130, 'EN', 'Уведомление о том кто прокомментировал Ваше видео или ответил на комментарий под видео', 'Notification of who commented on Your video or responded to a comment under the video'),
(131, 'EN', 'Уведомление о том кто поставил Вам лайк на видео', 'Notification of who gave you a like on the video'),
(132, 'EN', 'Разрешается выгружать видео форматов:', 'It is allowed to upload video formats:'),
(133, 'EN', 'Добавить видео', 'Add video'),
(134, 'EN', 'Новое видео', 'New video'),
(135, 'EN', 'Видео', 'Video'),
(136, 'EN', 'Видео оценили', 'Video rated'),
(137, 'EN', 'Меню сайта', 'Site menu'),
(138, 'EN', 'Панель пользователя', 'User panel'),
(139, 'EN', 'установка нового пароля', 'setting a new password'),
(140, 'EN', 'Сохранить', 'Save'),
(141, 'EN', 'Старый пароль неверный', 'The old password is invalid'),
(142, 'EN', 'Новый пароль совпадает со старым', 'The new password matches the old one'),
(143, 'EN', 'Новый пароль', 'New password'),
(144, 'EN', 'Старый пароль', 'Old password'),
(145, 'EN', 'Введите новый пароль:', 'Enter your new password:'),
(146, 'EN', 'Введите старый пароль:', 'Enter your old password:'),
(147, 'EN', 'Пусто', 'Empty'),
(148, 'EN', 'Разрешается выгружать музыку форматов:', 'You can upload music in various formats:'),
(149, 'EN', 'Введите жанр композиции', 'Enter the genre of the song'),
(150, 'EN', 'Введите имя артиста', 'Enter the artists name'),
(151, 'EN', 'Введите фактическое название файла', 'Enter the actual file name'),
(152, 'EN', 'Введите название композиции', 'Enter the name of the song'),
(153, 'EN', 'Музыка с таким названием уже существует в этом альбоме', 'Music with this name already exists in this album'),
(154, 'EN', 'Имя композиции не может быть больше 100 символов', 'The song name cannot be more than 100 characters'),
(155, 'EN', 'Имя композиции не может быть меньше 1 символа', 'The composition name cannot be less than 1 character'),
(156, 'EN', 'Фактическое имя файла не может быть больше 100 символов', 'The actual file name cannot be more than 100 characters'),
(157, 'EN', 'Фактическое имя файла не может быть меньше 1 символа', 'The actual file name cannot be less than 1 character'),
(158, 'EN', 'Имя артиста не может быть больше 100 символов', 'The artists name cannot be more than 100 characters'),
(159, 'EN', 'Имя артиста не может быть меньше 1 символа', 'The artists name cannot be less than 1 character'),
(160, 'EN', 'Имя жанра не может быть больше 100 символов', 'The genre name cannot be more than 100 characters'),
(161, 'EN', 'Имя жанра не может быть меньше 1 символа', 'The genre name cannot be less than 1 character'),
(162, 'EN', 'Новая музыка', 'New music'),
(163, 'EN', 'Аудиофайлов', 'Audio file'),
(164, 'EN', 'Добавить музыку', 'Add music'),
(165, 'EN', 'Вы действительно хотите удалить музыку', 'Do you really want to delete music'),
(166, 'EN', 'Список воспроизведения', 'Play list'),
(167, 'EN', 'из', 'from'),
(168, 'EN', 'Допустимое количество добавляемых фото должно начинаться от 3', 'The allowed number of photos to be added must start from 3'),
(169, 'EN', 'Максимально допустимое количество добавляемых фото для пользователей:', 'The maximum number of photos to add for users:'),
(170, 'EN', 'Максимально допустимое количество добавляемых аудиофайлов для пользователей:', 'The maximum number of audio files to add for users:'),
(171, 'EN', 'Максимально допустимое количество создания альбомов пользователями:', 'The maximum number of albums that users can create:'),
(172, 'EN', 'Допустимое количество добавляемых аудиофайлов должно начинаться от 3', 'The allowed number of audio files to be added must start from 3'),
(173, 'EN', 'Допустимое количество создаваемых альбомов должно начинаться от 3', 'The allowed number of albums to create must start from 3'),
(174, 'EN', 'Музыка', 'Music'),
(175, 'EN', 'Лента', 'Tape'),
(176, 'EN', 'Разрешение на предложение дружбы', 'Permission to offer friendship'),
(177, 'EN', 'Пользователь запретил просматривать список подписчиков', 'The user has forbidden viewing the list of subscribers'),
(178, 'EN', 'Пользователь запретил просматривать список друзей', 'The user has forbidden viewing the list of friends'),
(179, 'EN', 'Пользователь удален из подписчиков', 'The user was removed from subscribers'),
(180, 'EN', 'Удалиться', 'Retire'),
(181, 'EN', 'Вы удалились из подписчиков пользователя', 'You have removed yourself from the users subscribers'),
(182, 'EN', 'Подписки', 'Subscriptions'),
(183, 'EN', 'настройки доступа к странице', 'settings to access the page'),
(184, 'EN', 'Видимость подписчиков для всех', 'Visibility of subscribers for all'),
(185, 'EN', 'Видимость друзей для всех', 'Visibility of friends for everyone'),
(186, 'EN', 'Подписчики', 'Subscribers'),
(187, 'EN', 'версия', 'version'),
(188, 'EN', 'Выйти из аккаунта', 'Logout of your account'),
(189, 'EN', 'Ваша страница в сети', 'Your web page'),
(190, 'EN', 'Кабинет', 'Cabinet'),
(191, 'EN', 'Пользователь удален из друзей', 'The user was removed from friends'),
(192, 'EN', 'Исходящие', 'Outbox'),
(193, 'EN', 'Входящие', 'Inbox'),
(194, 'EN', 'Заявки', 'Applications'),
(195, 'EN', 'Онлайн', 'Online'),
(196, 'EN', 'Друзья', 'Friends'),
(197, 'EN', 'Доступ только для друзей владельца альбома', 'Access only for friends of the album owner'),
(198, 'EN', 'Подписаны', 'Subscribed'),
(199, 'EN', 'Подписаться', 'Subscribe'),
(200, 'EN', 'Принять заявку', 'Accept a request'),
(201, 'EN', 'Дружить', 'Be friends'),
(202, 'EN', 'Дружите', 'Be friends'),
(203, 'EN', 'Вы хотите удалить пользователя из друзей?', 'Do you want to remove a user from your friends list?'),
(204, 'EN', 'Заявка принята', 'Application is accepted'),
(205, 'EN', 'подписалась на Ваши обновления', 'subscribed To your updates'),
(206, 'EN', 'подписался на Ваши обновления', 'subscribed To your updates'),
(207, 'EN', 'поставила Вам лайк', 'I gave You a like'),
(208, 'EN', 'поставил Вам лайк', 'I gave You a like'),
(209, 'EN', 'ответила на Ваш комментарий', 'responded to Your comment'),
(210, 'EN', 'ответил на Ваш комментарий', 'responded to Your comment'),
(211, 'EN', 'Объект был удален', 'The object was deleted'),
(212, 'EN', 'оставила комментарий у Вас', 'I left a comment with You'),
(213, 'EN', 'оставил комментарий у Вас', 'I left a comment with You'),
(214, 'EN', 'приняла Вашу заявку на добавление в друзья', 'accepted Your friend request'),
(215, 'EN', 'принял Вашу заявку на добавление в друзья', 'accepted Your friend request'),
(216, 'EN', 'отклонила Вашу заявку на дружбу', 'rejected your friendship request'),
(217, 'EN', 'отклонил Вашу заявку на дружбу', 'rejected your friendship request'),
(218, 'EN', 'удалил Вас из друзей', 'removed You from friends'),
(219, 'EN', 'удалила Вас из друзей', 'removed You from friends'),
(220, 'EN', 'отменил свою заявку на дружбу', 'canceled my friend request'),
(221, 'EN', 'отменила свою заявку на дружбу', 'canceled my friend request'),
(222, 'EN', 'Отклонить', 'Reject'),
(223, 'EN', 'Принять', 'To accept'),
(224, 'EN', 'хочет дружить с Вами', 'wants to be friends with You'),
(225, 'EN', 'новое', 'new'),
(226, 'EN', 'Уведомление о том кто прокомментировал Ваше фото или ответил на комментарий под фото', 'Notification of who commented on Your photo or responded to a comment under the photo'),
(227, 'EN', 'Уведомление о том кто поставил Вам лайк на фото', 'Notification about who gave you a like on a photo'),
(228, 'EN', 'Уведомление о том кто подписался на Вас', 'A notification that someone subscribed to You'),
(229, 'EN', 'Уведомления', 'Notifications'),
(230, 'EN', 'Показать еще', 'Show more'),
(231, 'EN', 'Удалить текущий', 'Delete the current one'),
(232, 'EN', 'Новый аватар', 'New avatar'),
(233, 'EN', 'По рейтингу', 'By rating'),
(234, 'EN', 'Новые', 'New'),
(235, 'EN', 'К моим альбомам', 'To my albums'),
(236, 'EN', 'Фото с таким названием уже есть в этом альбоме', 'A photo with this name is already in this album'),
(237, 'EN', 'Напишите сообщение', 'Write a message'),
(238, 'EN', 'Имя загружаемого изображения не должно быть более 200 символов', 'The name of the uploaded image must not exceed 200 characters'),
(239, 'EN', 'Имя загружаемого изображения не должно быть менее 1 символа', 'The name of the uploaded image must not be less than 1 character'),
(240, 'EN', 'Размер загружаемого изображения превышает установленные ограничения', 'The size of the uploaded image exceeds the set limits'),
(241, 'EN', 'Неверный формат изображения', 'Invalid image format'),
(242, 'EN', 'Не удалось получить содержимое изображения', 'Image content could not be retrieved'),
(243, 'EN', 'Директории не существует', 'The directory does not exist'),
(244, 'EN', 'Вы исчерпали лимит на добавление фото', 'You have reached the limit on adding photos'),
(245, 'EN', 'Размер загружаемого файла превышает установленные ограничения', 'The size of the uploaded file exceeds the set limits'),
(246, 'EN', 'Имя загружаемого файла не должно быть более 200 символов', 'The name of the uploaded file must not exceed 200 characters'),
(247, 'EN', 'Имя загружаемого файла не должно быть менее 1 символа', 'The name of the uploaded file must not be less than 1 character'),
(248, 'EN', 'Неверный формат файла', 'Invalid file format'),
(249, 'EN', 'Фото', 'Photo'),
(250, 'EN', 'чел.', 'people'),
(251, 'EN', 'и ещё', 'and more'),
(252, 'EN', 'Понравилось', 'Like it'),
(253, 'EN', 'Добавил:', 'Added:'),
(254, 'EN', 'Добавила:', 'Added:'),
(255, 'EN', 'Вперед', 'Forward'),
(256, 'EN', 'Доступ только по паролю', 'Password-only access'),
(257, 'EN', 'Доступ только для владельца альбома', 'Access only for the owner of the album'),
(258, 'EN', 'Фотографию оценили', 'The photo was rated'),
(259, 'EN', 'до 1000 символов', 'up to 1000 characters'),
(260, 'EN', 'Комментирование', 'Comment'),
(261, 'EN', 'Без альбома', 'Without an album'),
(262, 'EN', 'Альбом', 'Album'),
(263, 'EN', 'Введите описание', 'Enter a description'),
(264, 'EN', 'Фото с таким названием уже существует в этом альбоме', 'Фото с таким названием уже существует в этом альбоме'),
(265, 'EN', 'Описание не может быть больше 1000 символов', 'The description cannot be more than 1000 characters'),
(266, 'EN', 'Редактирование', 'Editing'),
(267, 'EN', 'Фотография успешно удалена', 'The photo was successfully deleted'),
(268, 'EN', 'Папка успешно удалена', 'The folder was successfully deleted'),
(269, 'EN', 'Папка не может быть удалена, пока в ней более 20 файлов', 'A folder cannot be deleted if it contains more than 20 files'),
(270, 'EN', 'Папка не может быть удалена, пока в ней есть хотябы одна папка', 'A folder cannot be deleted as long as it has at least one folder'),
(271, 'EN', 'Ответить', 'Reply'),
(272, 'EN', 'Ответ', 'Answer'),
(273, 'EN', 'Комментарий удален', 'Comment has been deleted'),
(274, 'EN', 'Комментарии', 'Comments'),
(275, 'EN', 'Сообщение успешно добавлено', 'The message successfully added'),
(276, 'EN', 'Ваше сообщение повторяет предыдущее', 'Your message repeats the previous one'),
(277, 'EN', 'Ред.', 'Ed.'),
(278, 'EN', 'от 1 до 3000 символов', 'from 1 to 3000 characters'),
(279, 'EN', 'Сообщение не может быть больше 3000 символов', 'The message cannot be more than 3000 characters'),
(280, 'EN', 'Сообщение не может быть меньше 1 символа', 'The message cannot be less than 1 character'),
(281, 'EN', 'Удл.', 'Del.'),
(282, 'EN', 'Новое фото', 'New photo'),
(283, 'EN', 'Новый альбом', 'New album'),
(284, 'EN', 'Только мне', 'Just me'),
(285, 'EN', 'Мне и друзьям', 'Me and my friends'),
(286, 'EN', 'Всем', 'To everyone'),
(287, 'EN', 'Введите название', 'Enter a name'),
(288, 'EN', 'от 1 до 100 символов', 'from 1 to 100 characters'),
(289, 'EN', 'Альбом успешно создан', 'The album was created successfully'),
(290, 'EN', 'Альбом с таким названием уже существует в этой директории', 'An album with this name already exists in this directory'),
(291, 'EN', 'Вы исчерпали лимит на создание альбомов', 'You have reached the limit on creating albums'),
(292, 'EN', 'Имя не может быть больше 100 символов', 'The name cannot be more than 100 characters'),
(293, 'EN', 'Пароль не может быть больше 12 символов', 'The password cannot be more than 12 characters'),
(294, 'EN', 'Вернуться в начало', 'Go back to the beginning'),
(295, 'EN', 'К альбомам', 'For the album'),
(296, 'EN', 'Для', 'For'),
(297, 'EN', 'Для друзей', 'For friends'),
(298, 'EN', 'По паролю', 'By password'),
(299, 'EN', 'Нет фото', 'No photo'),
(300, 'EN', 'Удалить альбом', 'Delete an album'),
(301, 'EN', 'Редактировать альбом', 'Edit an album'),
(302, 'EN', 'Добавить фото', 'Add a photo'),
(303, 'EN', 'Создать альбом', 'Create an album'),
(304, 'EN', 'Вы действительно хотите удалить альбом', 'Do you really want to delete an album'),
(305, 'EN', 'Вы действительно хотите удалить фото', 'Do you really want to delete a photo'),
(306, 'EN', 'Фотоальбомы', 'Photo album'),
(307, 'EN', 'и', 'and'),
(308, 'EN', 'Настройка прав', 'Setting up permissions'),
(309, 'EN', 'Логи администрации', 'Logs of administration'),
(310, 'EN', 'Действие совершил:', 'Action committed:'),
(311, 'EN', 'Количество пунктов на страницу для гостей:', 'Number of points per page for guests:'),
(312, 'EN', 'Количество пунктов на страницу должно быть не менее 1', 'The number of items per page must be at least 1'),
(313, 'EN', 'Есть проблема:', 'There is a problem:'),
(314, 'EN', 'для корректной работы сайта необходимо включить поддержку JavaScript в браузере', 'for the site to work correctly, you must enable JavaScript support in the browser'),
(315, 'EN', 'Предупреждение пользователям об отсутствии поддержки JavaScript', 'Warning users that JavaScript is not supported'),
(316, 'EN', 'Содержимое не может быть больше 150 символов', 'The content cannot exceed 150 characters'),
(317, 'EN', 'до 150 символов', 'up to 150 characters'),
(318, 'EN', 'Введите содержание', 'Enter the content'),
(319, 'EN', 'Статус', 'Status'),
(320, 'EN', 'ч. назад', 'h. back'),
(321, 'EN', 'м. назад', 'm. back'),
(322, 'EN', 'только что', 'just now'),
(323, 'EN', 'Дек', 'Dec'),
(324, 'EN', 'Ноя', 'Nov'),
(325, 'EN', 'Окт', 'Oct'),
(326, 'EN', 'Сен', 'Sep'),
(327, 'EN', 'Авг', 'Aug'),
(328, 'EN', 'Июл', 'Jul'),
(329, 'EN', 'Июн', 'Jun'),
(330, 'EN', 'Апр', 'Apr'),
(331, 'EN', 'Мая', 'May'),
(332, 'EN', 'Мар', 'Mar'),
(333, 'EN', 'Фев', 'Feb'),
(334, 'EN', 'Янв', 'Jan'),
(335, 'EN', 'Вчера в', 'Yesterday at'),
(336, 'EN', 'д. назад', 'd. back'),
(337, 'EN', 'Был в сети', 'Was online'),
(338, 'EN', 'Была в сети', 'Was online'),
(339, 'EN', 'Режим онлайн', 'Online mode'),
(340, 'EN', 'Сколько будет высвечиваться что пользователь онлайн?:', 'How long will it be displayed that the user is online?:'),
(341, 'EN', 'Сколько будет высвечиваться что гость онлайн?:', 'How long will it be displayed that the guest is online?:'),
(342, 'EN', 'минутy', 'minute'),
(343, 'EN', 'Загрузить', 'Upload'),
(344, 'EN', 'Максимально допустимый размер:', 'Maximum allowed size:'),
(345, 'EN', 'Разрешается выгружать изображения форматов:', 'You can upload images in various formats:'),
(346, 'EN', 'Новая заставка', 'New screensaver'),
(347, 'EN', 'Письмо успешно отправлено на указанный адрес. Перейдите к письму и следуйте дальнейшим инструкциям', 'The email was successfully sent to the specified address. Go to the email and follow the instructions below'),
(348, 'EN', 'Не удалось найти пользователя с таким E-mail', 'I couldn t find a user with this E-mail Address. this user doesn t exist'),
(349, 'EN', 'Такого пользователя не существует', 'There is no such user'),
(350, 'EN', 'ВОССТАНОВИТЬ', 'RECOVER'),
(351, 'EN', 'Придумайте пароль:', 'Create a password:'),
(352, 'EN', 'Доступ успешно восстановлен', 'Access was successfully restored'),
(353, 'EN', 'Ваш E-mail, привязанный к логину:', 'Your email address linked to your username:'),
(354, 'EN', 'Восстановление пароля', 'Password recovery'),
(355, 'EN', 'Версия сайта', 'Version of site'),
(356, 'EN', 'Пользователи с правами #99 и #98 имеют доступ к панели управления сайтом', 'Users with permissions #99 and #98 have access to the site control panel'),
(357, 'EN', 'Список привилегий', 'List of privileges'),
(358, 'EN', 'Добавить привилегию', 'Add a privilege'),
(359, 'EN', 'Вы действительно хотите удалить права', 'Do you really want to delete your permissions'),
(360, 'EN', 'Код прав доступа не может быть меньше #1', 'The access code cannot be less than #1'),
(361, 'EN', 'Код прав доступа не может быть больше #99', 'The access code cannot be greater than #99'),
(362, 'EN', 'Такие права уже есть', 'Such permissions already exist'),
(363, 'EN', 'Права:', 'Permission:'),
(364, 'EN', 'Права', 'Permission'),
(365, 'EN', 'Привилегии пользователей', 'User privilege'),
(366, 'EN', 'Включить', 'On'),
(367, 'EN', 'Отключить', 'Off'),
(368, 'EN', 'Редактировать', 'Edit'),
(369, 'EN', 'Загрузить новую иконку', 'Upload a new icon'),
(370, 'EN', 'Иконка должна быть в формате .ico', 'The icon must be in the .ico format'),
(371, 'EN', 'Иконка заголовка страницы', 'Page title icon'),
(372, 'EN', 'Размер логотипа:', 'The size of the logo:'),
(373, 'EN', 'Загрузить новый логотип', 'Upload a new logo'),
(374, 'EN', 'Логотип', 'Logo'),
(375, 'EN', 'Имя не может быть больше 30 символов', 'The name cannot be more than 30 characters'),
(376, 'EN', 'Имя не может быть меньше 1 символа', 'The name cannot be less than 1 character'),
(377, 'EN', 'Имя для этой темы не может быть изменено', 'The name for this topic cannot be changed'),
(378, 'EN', 'Размер логотипа не может быть больше 250', 'The logo size cannot be more than 250'),
(379, 'EN', 'Размер логотипа не может быть меньше 20', 'The logo size cannot be less than 20'),
(380, 'EN', 'Тема теперь активна', 'The theme is now active'),
(381, 'EN', 'Тема больше не активна', 'The topic is no longer active'),
(382, 'EN', 'Такой темы не существует', 'There is no such topic'),
(383, 'EN', 'Установленные темы', 'Installed themes'),
(384, 'EN', 'Вы можете устанавливать или удалять темы через', 'You can install or delete themes via'),
(385, 'EN', 'Темы оформления', 'Design theme'),
(386, 'EN', 'Управление модулями', 'Modules management'),
(387, 'EN', 'Настройки сайта', 'Site settings'),
(388, 'EN', 'Вы успешно сменили версию сайта', 'You have successfully changed the site version'),
(389, 'EN', 'Выберите версию', 'Selected version'),
(390, 'EN', 'Не удалось удалить таблицы/строки/стоблцы из базы данных', 'Unable to delete tables/rows/columns from the database'),
(391, 'EN', 'Все настройки', 'All settings'),
(392, 'EN', 'Полное наименование', 'Full name'),
(393, 'EN', 'Магазин', 'Shop'),
(394, 'EN', 'Новости', 'News'),
(395, 'EN', 'Поддержка', 'Support'),
(396, 'EN', 'голосов', 'voices'),
(397, 'EN', 'голоса', 'voices'),
(398, 'EN', 'голос', 'voice'),
(399, 'EN', 'монет', 'money'),
(400, 'EN', 'монеты', 'money'),
(401, 'EN', 'монета', 'money'),
(402, 'EN', 'рубинов', 'ruby'),
(403, 'EN', 'рубина', 'ruby'),
(404, 'EN', 'рубин', 'ruby'),
(405, 'EN', 'серебра', 'silvers'),
(406, 'EN', 'серебро', 'silver'),
(407, 'EN', 'евро', 'euro'),
(408, 'EN', 'долларов', 'dollars'),
(409, 'EN', 'доллара', 'dollars'),
(410, 'EN', 'доллар', 'dollar'),
(411, 'EN', 'леев', 'leus'),
(412, 'EN', 'лея', 'leus'),
(413, 'EN', 'лей', 'leu'),
(414, 'EN', 'сомов', 'soms'),
(415, 'EN', 'сома', 'soms'),
(416, 'EN', 'сом', 'som'),
(417, 'EN', 'сомони', 'somoni'),
(418, 'EN', 'драмов', 'drams'),
(419, 'EN', 'драма', 'drams'),
(420, 'EN', 'драм', 'dram'),
(421, 'EN', 'лари', 'lari'),
(422, 'EN', 'манатов', 'manats'),
(423, 'EN', 'маната', 'manats'),
(424, 'EN', 'манат', 'manat'),
(425, 'EN', 'сумов', 'sums'),
(426, 'EN', 'сума', 'suma'),
(427, 'EN', 'сум', 'sum'),
(428, 'EN', 'тенге', 'tenge'),
(429, 'EN', 'гривен', 'hryvnias'),
(430, 'EN', 'гривны', 'hryvnias'),
(431, 'EN', 'гривна', 'hryvnia'),
(432, 'EN', 'рублей', 'rubles'),
(433, 'EN', 'рубля', 'rubles'),
(434, 'EN', 'рубль', 'ruble'),
(435, 'EN', 'Мой счет:', 'My balance:'),
(436, 'EN', 'Десятичный', 'Decimal'),
(437, 'EN', 'Обычный', 'Usual'),
(438, 'EN', 'Формат валюты', 'Currency format'),
(439, 'EN', 'Рубины', 'Rubies'),
(440, 'EN', 'Доллары', 'Dollars'),
(441, 'EN', 'Молдавские леи', 'Moldovan lei'),
(442, 'EN', 'Туркменские манаты', 'Turkmen manats'),
(443, 'EN', 'Киргизские сомы', 'Kyrgyz soums'),
(444, 'EN', 'Таджикские сомони', 'Tajik somoni'),
(445, 'EN', 'Армянские драмы', 'Armenian dramas'),
(446, 'EN', 'Грузинские лари', 'Georgian lari'),
(447, 'EN', 'Азербайджанские манаты', 'Azerbaijani manat'),
(448, 'EN', 'Узбекские сумы', 'Uzbek soums'),
(449, 'EN', 'Казахские тенге', 'Kazakh tenge'),
(450, 'EN', 'Украинские гривны', 'Ukrainian hryvnia'),
(451, 'EN', 'Белорусские рубли', 'Belarusian ruble'),
(452, 'EN', 'Российские рубли', 'Russian rouble'),
(453, 'EN', 'Выберите валюту сайта', 'Select the currency of the site'),
(454, 'EN', 'Ваш счет', 'Your balance'),
(455, 'EN', 'Валюта', 'Currency'),
(456, 'EN', 'Отправка кода для разблокировки доступа к панели невозможна, так как вы не указали свой E-mail адрес в профиле. Сделать это можно здесь:', 'You can t send a code to unlock access to the panel, because you didn t enter your E-mail address in your profile. You can do this here:'),
(457, 'EN', 'Код успешно отправлен повторно', 'The code was successfully re-sent'),
(458, 'EN', 'Отправить повторно', 'Send again'),
(459, 'EN', 'отправлен код для смены IP', 'a code was sent to change the IP address'),
(460, 'EN', 'На ваш E-mail', 'To your E-mail'),
(461, 'EN', 'Сработала защита. Необходимо подтвердить смену IP.', 'The protection worked. You must confirm the IP change.'),
(462, 'EN', 'На доступ к панели установлен пароль.', 'Access to the panel is set to a password.'),
(463, 'EN', 'Доступ заморожен', 'Access is frozen'),
(464, 'EN', 'Пароль не может быть установлен, так как не указан E-mail адрес ответственного за сайта лица', 'The password cannot be set because the E-mail address of the person responsible for the site is not specified'),
(465, 'EN', 'Системой на сайте является пользователь с логином', 'The system on the site is a user with a username'),
(466, 'EN', 'ID системы:', 'System ID:'),
(467, 'EN', 'Неверный пароль', 'Wrong password'),
(468, 'EN', 'Введите пароль от аккаунта:', 'Enter your account password:'),
(469, 'EN', 'Ваш текущий IP', 'Your current IP address'),
(470, 'EN', 'Весь список', 'Entire list'),
(471, 'EN', 'Добавить', 'Add'),
(472, 'EN', 'Доступ', 'Access'),
(473, 'EN', 'Установлен пароль', 'Password set'),
(474, 'EN', 'Доступ имеют', 'They have access'),
(475, 'EN', 'Безопасность', 'Security'),
(476, 'EN', 'При установке или смене пароля на E-mail адрес ответственного за сайт лица будет отправлено оповещение с паролем', 'When you set or change your password, a password notification will be sent to the E-mail address of the person responsible for the site'),
(477, 'EN', 'по желанию', 'on request'),
(478, 'EN', 'Пароль доступа к панели', 'The password to access the panel'),
(479, 'EN', 'Проверка IP', 'IP verification'),
(480, 'EN', 'Свободный', 'Free'),
(481, 'EN', 'Доступ к панели', 'Access to the panel'),
(482, 'EN', 'Режим доступа', 'Access mode'),
(483, 'EN', 'Системные администраторы', 'System administrator'),
(484, 'EN', 'С пользователя сняты права системного администратора', 'The user has been removed from the system administrator rights'),
(485, 'EN', 'Пользователю успешно выданы права системного администратора', 'The user was successfully granted system administrator rights'),
(486, 'EN', 'Снять права', 'To remove rights'),
(487, 'EN', 'Выдать права', 'Issue a rights'),
(488, 'EN', 'Введите ID пользователя:', 'Enter the user ID:'),
(489, 'EN', 'Добавить системного администратора', 'To add a system administrator'),
(490, 'EN', 'E-mail адрес администрации:', 'E-mail address of the administration:'),
(491, 'EN', 'E-mail адрес сайта:', 'E-mail address of the site:'),
(492, 'EN', 'Настройки E-mail', 'The E-mail settings'),
(493, 'EN', 'Выгрузка файлов на сайте', 'Uploading files on the site'),
(494, 'EN', 'Показ скриншотов к видео', 'Showing screenshots of a video'),
(495, 'EN', 'рекомендуется уточнить максимальный размер для выгрузки файлов на сервере', 'we recommend specifying the maximum size for uploading files on the server'),
(496, 'EN', 'Максимальный размер выгружаемых файлов на сайте', 'Maximum size of uploaded files on the site'),
(497, 'EN', 'файлов на сайте', 'Uploading files on the site'),
(498, 'EN', 'Файловая среда', 'File environment'),
(499, 'EN', 'Запрещена', 'Prohibited'),
(500, 'EN', 'Выслать код', 'Send a code'),
(501, 'EN', 'Введите новый E-mail адрес:', 'Enter your new email address:'),
(502, 'EN', 'Письмо с кодом успешно отправлены на указанный адрес', 'An email with the code was successfully sent to the specified address'),
(503, 'EN', 'Код', 'Code'),
(504, 'EN', 'Введите полученный код:', 'Enter the received code:'),
(505, 'EN', 'Письмо с кодом подтверждения отправлены на адрес', 'An email with a confirmation code has been sent to'),
(506, 'EN', 'Код успешно подтвержден', 'The code was successfully confirmed'),
(507, 'EN', 'Текущий адрес', 'Current address'),
(508, 'EN', 'Настройки аккаунта', 'Account settings'),
(509, 'EN', 'Неверный код', 'Wrong code'),
(510, 'EN', 'Подтвердить', 'Confirm'),
(511, 'EN', 'Необходимо завершить регистрацию подтвердив код высланный на указанный вами E-mail адрес', 'You must complete the registration by confirming the code sent to your specified E-mail address'),
(512, 'EN', 'Подтверждение E-mail', 'A confirmation E-mail'),
(513, 'EN', 'Вы не приняли условия соглашения', 'You have not accepted the terms of the agreement'),
(514, 'EN', 'Пароль слишком простой. Придумайте более сложный используя и цифры и буквы вместе', 'The password is too simple. Come up with a more complex one using both numbers and letters together'),
(515, 'EN', 'В пароле присутствуют запрещенные символы. Используйте только буквы английского алфавита и цифры', 'The password contains forbidden characters. Use only letters of the English alphabet and numbers'),
(516, 'EN', 'Пароль не может быть меньше 8 символов', 'The password cannot be less than 8 characters'),
(517, 'EN', 'Пароль не может быть больше 20 символов', 'The password cannot be more than 20 characters'),
(518, 'EN', 'Пароли не совпадают', 'Passwords don t match'),
(519, 'EN', 'Запрещено использовать пробел в начале и конце ника', 'It is forbidden to use a space at the beginning and end of a nickname'),
(520, 'EN', 'В логине допускаются только буквы английского и русского алфавитов, а также цифры', 'Only letters of the English and Russian alphabets, as well as numbers, are allowed in the login'),
(521, 'EN', 'В логине допускаются только буквы русского алфавита и цифры', 'Only letters of the Russian alphabet and numbers are allowed in the login'),
(522, 'EN', 'В логине допускаются только буквы английского алфавита и цифры', 'Only letters of the English alphabet and numbers are allowed in the nickname'),
(523, 'EN', 'В логине присутствуют запрещенные символы', 'The username contains forbidden characters'),
(524, 'EN', 'Этот логин уже занят. Придумайте другой', 'This username is already taken. Come up with another one'),
(525, 'EN', 'Логин не может быть меньше 3 символов', 'The username cannot be less than 3 characters'),
(526, 'EN', 'Слишком длинный логин', 'Username is too long'),
(527, 'EN', 'Вы не указали E-mail', 'You didn t specify an E-mail address'),
(528, 'EN', 'Этот E-mail адрес уже зарегистрирован на сайте', 'This E-mail address is already registered on the site'),
(529, 'EN', 'Проверьте правильность адреса', 'Check that the address is correct'),
(530, 'EN', 'ЗАРЕГИСТРИРОВАТЬ', 'REGISTER'),
(531, 'EN', 'соглашения', 'agreements'),
(532, 'EN', 'Я принимаю все условия', 'I accept all conditions'),
(533, 'EN', 'Женский', 'Woman'),
(534, 'EN', 'Мужской', 'Man'),
(535, 'EN', 'Ваш пол', 'Your floor'),
(536, 'EN', 'Повторите пароль', 'Repeat the password'),
(537, 'EN', '8-20 символов', '8-20 characters'),
(538, 'EN', 'Придумайте пароль', 'Create a password'),
(539, 'EN', 'Выбранный E-mail', 'The selected E-mail'),
(540, 'EN', 'Выбранный логин', 'Selected username'),
(541, 'EN', 'Регистрация прошла успешно', 'Registration was successful'),
(542, 'EN', 'ДАЛЕЕ', 'FURTHER'),
(543, 'EN', 'обязательно, на него придет подтверждение', 'sure, you will get confirmation on it'),
(544, 'EN', 'Введите свой E-mail адрес', 'Enter your E-mail address'),
(545, 'EN', 'символов, только русские и английские буквы', 'characters, only Russian and English letters'),
(546, 'EN', 'или', 'or'),
(547, 'EN', 'символов, только русские буквы', 'characters, only Russian letters'),
(548, 'EN', 'символов, только английские буквы', 'characters, English letters only'),
(549, 'EN', 'Например:', 'For example:'),
(550, 'EN', 'Придумайте логин', 'Create a username'),
(551, 'EN', 'Шаг 2 из 2', 'Step 2 of 2'),
(552, 'EN', 'Шаг 1 из 2', 'Step 1 of 2'),
(553, 'EN', 'Извините, вы не можете зарегистрироваться, так как уже регистрировались', 'Sorry, you can t register because you have already registered'),
(554, 'EN', 'Извините, регистрация закрыта', 'Sorry, registration is closed'),
(555, 'EN', 'нет запрета', 'no ban'),
(556, 'EN', 'Разрешена', 'Allowed'),
(557, 'EN', 'не рекомендуется', 'not recommend'),
(558, 'EN', 'Проверка COOKIE + IP', 'COOKIE + IP verification'),
(559, 'EN', 'Проверка COOKIE', 'Checking COOKIE'),
(560, 'EN', 'Буквы русского и английского алфавитов', 'Letters of the Russian and English alphabets'),
(561, 'EN', 'Только буквы русского алфавита', 'Only letters of the Russian alphabet'),
(562, 'EN', 'Только буквы английского алфавита', 'Only letters of the English alphabet'),
(563, 'EN', 'регистрация недоступна', 'registration is not available'),
(564, 'EN', 'Закрытый', 'Private'),
(565, 'EN', 'С подтвержением E-mail', 'With confirmation E-mail'),
(566, 'EN', 'Упрощенный без E-mail', 'Simplified without E-mail'),
(567, 'EN', 'Запрет повторной регистрации', 'Re-registration is prohibited'),
(568, 'EN', 'Нет', 'No'),
(569, 'EN', 'Да', 'Yes'),
(570, 'EN', 'Можно ли регистрировать одно и то же название ника 2 или более раза?', 'Can I register the same nickname name 2 or more times?'),
(571, 'EN', 'от 3 до 15 символов', 'from 3 to 15 characters'),
(572, 'EN', 'Количество допустимых символов в нике при регистрации', 'The number of allowed characters in the nickname during registration'),
(573, 'EN', 'Допустимые буквы при регистрации логина', 'Acceptable letters for login registration'),
(574, 'EN', 'Режим регистрации', 'Registration mode'),
(575, 'EN', 'Количество символов в логине не может быть меньше 3', 'The number of characters in the username cannot be less than 3'),
(576, 'EN', 'Количество символов в логине не может быть больше 15', 'The number of characters in the username cannot be more than 15'),
(577, 'EN', 'Настройки регистрации', 'Registration settings'),
(578, 'EN', 'Извините, авторизация закрыта', 'Sorry, authorization is closed'),
(579, 'EN', 'Настройки авторизации', 'Authorization settings'),
(580, 'EN', 'Режим авторизации', 'Authorization mode'),
(581, 'EN', 'Доступность авторизации', 'Authorization availability'),
(582, 'EN', 'Закрыта', 'Closed'),
(583, 'EN', 'Открыта', 'Open'),
(584, 'EN', 'После внесения изменений, возможно, потребуется переавторизация на сайте', 'After making changes, you may need to reauthorize the site'),
(585, 'EN', 'Назад', 'Back'),
(586, 'EN', 'Установленные файлы компонента', 'Installed component files'),
(587, 'EN', 'Да, продолжить', 'Yes, continue'),
(588, 'EN', 'Вы желаете их заменить? После замены отменить действие уже будет невозможно', 'Do you want to replace them? After the replacement, it will be impossible to cancel the action'),
(589, 'EN', 'В ходе установки нашлись совпадения по файлам', 'During installation, there were matches in the files'),
(590, 'EN', 'Не удалось открыть архив с установкой', 'Failed to open the installation archive'),
(591, 'EN', 'Компонент успешно установлен', 'The component was installed successfully'),
(592, 'EN', 'Файлы компонента успешно удалены', 'Component files were successfully deleted'),
(593, 'EN', 'Да, удалить', 'Yes, delete'),
(594, 'EN', 'Данное действие приведет к необратимым последствиям', 'This action will lead to irreversible consequences'),
(595, 'EN', 'Вы действительно хотите удалить компонент', 'Do you really want to delete a component'),
(596, 'EN', 'Содержимое архива не совместимо с платформой AlphaCMS текущей версии', 'The archive content is not compatible with the current version of the AlphaCMS platform'),
(597, 'EN', 'Неизвестная ошибка', 'Unknown error'),
(598, 'EN', 'Архив успешно удален', 'The archive was successfully deleted'),
(599, 'EN', 'Архив не найден', 'Archive not found'),
(600, 'EN', 'Неверная директива', 'Invalid directive'),
(601, 'EN', 'Пока пусто', 'Still empty'),
(602, 'EN', 'Скрыты', 'Hidden'),
(603, 'EN', 'Показываются', 'Show'),
(604, 'EN', 'Ошибки интерпретатора', 'Interpreter errors'),
(605, 'EN', 'Отключены', 'Disabled'),
(606, 'EN', 'Включены', 'Included'),
(607, 'EN', 'Динамические AJAX переходы по сайту', 'Dynamic AJAX site traffic'),
(608, 'EN', 'Только пользователи', 'Only user'),
(609, 'EN', 'Доступ к сайту', 'Access the site'),
(610, 'EN', 'Общие настройки', 'General setting'),
(611, 'EN', 'здесь', 'here'),
(612, 'EN', 'Содержимое архива будет распаковано в корневую директорию', 'The archive contents will be unpacked to the root directory'),
(613, 'EN', 'Ознакомление', 'Familiarization'),
(614, 'EN', 'Отменить', 'Cancel'),
(615, 'EN', 'Установка нового компонента', 'Installing a new component'),
(616, 'EN', 'Установлен', 'Installed'),
(617, 'EN', 'Детали', 'Details'),
(618, 'EN', 'Удалить', 'Delete'),
(619, 'EN', 'Установить', 'Install'),
(620, 'EN', 'Установленные компоненты', 'Installed components'),
(621, 'EN', 'Загрузить ZIP архив', 'Upload a ZIP archive'),
(622, 'EN', 'Макс.', 'Max.'),
(623, 'EN', 'Вы можете загрузить и распаковать ZIP архив для установки нового компонента', 'You can download and unzip the ZIP archive to install the new component'),
(624, 'EN', 'Адрес с http или https', 'Address with http or https'),
(625, 'EN', 'Данные с сайта', 'Data from the site'),
(626, 'EN', 'Не удалось установить соединение', 'Failed to establish a connection'),
(627, 'EN', 'Alpha установщик', 'Alpha installer'),
(628, 'EN', 'Обновить', 'Update'),
(629, 'EN', 'Настройки', 'Settings'),
(630, 'EN', 'Измерить скорость', 'Measured speed'),
(631, 'EN', 'Введите адрес сайта:', 'Enter the site address:'),
(632, 'EN', 'Адрес с', 'Address with'),
(633, 'EN', 'Фамилия:', 'Surname:'),
(634, 'EN', 'Имя:', 'Name:'),
(635, 'EN', 'Ключевые слова:', 'Keywords:'),
(636, 'EN', 'Описание сайта:', 'Site description:'),
(637, 'EN', 'Заголовок главной страницы:', 'The title of the main page:'),
(638, 'EN', 'Мета теги', 'Meta tags'),
(639, 'EN', 'Выбранный вами язык для аккаунта', 'The language you selected for your account'),
(640, 'EN', 'официальный язык сайта', 'official language of the site'),
(641, 'EN', 'Язык сайта по умолчанию', 'The language of the default site'),
(642, 'EN', 'Языковые настройки', 'Language setting'),
(643, 'EN', 'Настройки скорости сайта', 'Speed setup of the site'),
(644, 'EN', 'Панель управления', 'Control panel'),
(645, 'EN', 'Скорость сайта', 'The speed of the website'),
(646, 'EN', 'Путь не найден', 'Path not found'),
(647, 'EN', 'Сохранить изменения', 'Save the changes'),
(648, 'EN', 'Интервал обновления данных', 'Data update interval'),
(649, 'EN', 'минута', 'minute'),
(650, 'EN', 'минуты', 'minutes'),
(651, 'EN', 'минут', 'minutes'),
(652, 'EN', 'рекомендуется', 'recommends'),
(653, 'EN', 'Настройки системы', 'System setup'),
(654, 'EN', 'Изменения успешно приняты', 'Changes successfully accepted'),
(655, 'EN', 'сек', 'sec'),
(656, 'EN', 'Измерить сайт', 'Measure site'),
(657, 'EN', 'Плохо', 'Badly'),
(658, 'EN', 'Слабо', 'Weakly'),
(659, 'EN', 'Хорошо', 'Well'),
(660, 'EN', 'Отлично', 'Great'),
(661, 'EN', 'балл', 'point'),
(662, 'EN', 'балла', 'points'),
(663, 'EN', 'Скорость загрузки сайта', 'Site loading speed'),
(664, 'EN', 'Рабочий стол', 'Desktop'),
(665, 'EN', 'Сайт', 'Website'),
(666, 'EN', 'Фамилия', 'Surname'),
(667, 'EN', 'Имя', 'Name'),
(668, 'EN', 'Ответственное лицо', 'Responsible person'),
(669, 'EN', 'Посл. обновление', 'Last. update'),
(670, 'EN', 'Тип', 'Type'),
(671, 'EN', 'Программа', 'Program'),
(672, 'EN', 'Общая информация', 'General information'),
(673, 'EN', 'Числа', 'Numbers'),
(674, 'EN', 'Введите числа с картинки', 'Enter the number from the picture'),
(675, 'EN', 'Вы успешно авторизовались', 'You have successfully logged in'),
(676, 'EN', 'Неправильный логин или пароль', 'Incorrect login or password'),
(677, 'EN', 'Ошибка', 'Error'),
(678, 'EN', 'Числа с картинки введены неверно', 'The numbers from the picture are entered incorrectly'),
(679, 'EN', 'Забыли пароль', 'Forget your password'),
(680, 'EN', 'РЕГИСТРАЦИЯ', 'REGISTRATION'),
(681, 'EN', 'ВОЙТИ НА САЙТ', 'ENTER THE SITE'),
(682, 'EN', 'Ваш логин:', 'Your login:'),
(683, 'EN', 'Ваш пароль:', 'Your password:'),
(684, 'EN', 'Логин', 'Login'),
(685, 'EN', 'Пароль', 'Password'),
(686, 'EN', 'Выберите язык', 'Selected language'),
(687, 'EN', 'Вы успешно сменили язык на сайте', 'You have successfully changed the language on the site'),
(688, 'EN', 'Перейти на версию для ПК', 'Upgrade to PC version'),
(689, 'EN', 'Перейти на мобильную версию', 'Upgrade to the mobile version'),
(690, 'EN', 'Вы успешно перешли на версию Touch', 'You have successfully switched to the Touch version'),
(691, 'EN', 'Вы успешно перешли на версию WEB', 'You have successfully switched to the WEB version'),
(692, 'EN', 'AlphaCMS - универсальный движок для вашего проекта', 'AlphaCMS is a universal engine for your project'),
(693, 'EN', 'Авторизация', 'Authorization'),
(694, 'EN', 'Выход с аккаунта', 'Log out of your account'),
(695, 'EN', 'Успешно', 'Successful'),
(697, 'EN', 'Язык', 'Language');